/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
        text-align:center;
        padding:15px;
        font-size:90%;
        margin-top:-20px;
}

.wp-pagenavi span.current {
	text-decoration: none;
	background-color:#ffffff;
	border-top: 1px solid rgba(234, 234, 234, 0.8);
	padding: 10px 15px;
        color:#414141;
	margin: 1px;
        -webkit-transition: all 0.3s ease-out;  
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	background-color:#ffffff;
	border-top: 1px solid rgba(234, 234, 234, 0.8);
	padding: 10px 15px;
	margin: 1px;
        color:#414141;
        -webkit-transition: all 0.3s ease-out;  
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
}

.wp-pagenavi a:hover {
	background-color:#e9e9e9;
	border-top: 1px solid rgba(234, 234, 234, 0.8);
        color:#232121;
        -webkit-transition: all 0.3s ease-out;  
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;

}

.wp-pagenavi span.current {
	font-weight: bold;
}
